@charset "UTF-8";

#lp {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック", "MS P Gothic",Verdana,Arial, Helvetica, sans-serif;
	font-weight: 300;
	letter-spacing: 0.01em;
	padding-top: 10px;
	color: #000;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

#lp .noPC{
	display: none;
}

#lp .noSP{
	display: block;
}

#lp #sec01{
	height: 600px;
	margin-bottom: 35px;
	background:url(/life/mimamori/lp/img/img_sec01_01.png) 0 0 no-repeat;
}

#lp #sec01 h1{
	font-size: 68px;
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
	margin: 0;
	padding: 70px 0 0 30px;
}

#lp #sec01 h1 span{
	font-size: 42px;
}

#lp #sec01 h1 span.caution{
	font-size: 20px;
	vertical-align: super;
}

#lp #sec01 .text01{
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	margin-top: 0px;
	padding: 0 0 0 34px;
}

#lp #sec01 .text02{
	width: 625px;
	height: 60px;
	font-size: 32px;
	font-weight: 900;
	line-height: 1.0;
	color: #cc0000;
	margin: 36px 0 0 103px;
	padding: 10px 0 0 25px;
	background-color: #fff;
}

#lp #sec01 .text02 span{
	font-size: 42px;
	background-image: linear-gradient(transparent 80%, #ffff00 60%);
}

#lp #sec01 .text03{
	width: 736px;
	height: 60px;
	font-size: 32px;
	font-weight: 900;
	line-height: 1.0;
	color: #cc0000;
	margin: 18px 0 0 103px;
	padding: 10px 0 0 25px;
	background-color: #fff;
}

#lp #sec01 .text03 span{
	font-size: 42px;
	background-image: linear-gradient(transparent 80%, #ffff00 60%);
}

#lp #sec02{
	width: 1100px;
	margin: 0 auto 60px auto;
	position: relative;
}

#lp #sec02 .fukidashi{
	position: absolute;
	left: 20px;
}

#lp #sec02 .fukidashi img{
	width: 158px;
	height: auto;
}

#lp #sec02 h2{
	width: 700px;
	margin: 0 0 40px 200px;
	padding: 20px 10px 50px 0;
	font-size: 50px;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
	background:url(/life/mimamori/lp/img/line_sec01_01.png) 0 bottom no-repeat;
	position: relative;
}

#lp #sec02 h2 span{
	font-size: 28px;
}

#lp #sec02 ul{
	overflow: hidden;
}

#lp #sec02 ul li{
	width: 300px;
	margin-left: 50px;
	float: left;
}

#lp #sec02 ul li .pic{
	width: 300px;
	margin-bottom: 20px;
}

#lp #sec02 ul li .pic img{
	width: 300px;
	height: auto;
}

#lp #sec02 ul li h3{
	margin: 0 0 10px 0;
	font-size: 21px;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
	background: none;
}

#lp #sec02 ul li p{
	font-size: 18px;
	font-weight: 500;
	line-height: 1.6;
	text-align: center;
}

#lp #sec03-1{
	height: 390px;
	margin-bottom: 60px;
	background:url(/life/mimamori/lp/img/img_sec03_01.jpg) 0 0 no-repeat;
	background-size: cover;
	position: relative;
}

#lp #sec03-1 h2{
	padding: 60px 0 30px 0;
	font-size: 50px;
	font-weight: 900;
	line-height: 1.0;
	text-align: center;
}

#lp #sec03-1 .text01{
	font-size: 32px;
	font-weight: 900;
	line-height: 1.6;
	text-align: center;
}

#lp #sec03-1 .text01 span{
	font-size: 40px;
	background-image: linear-gradient(transparent 80%, #ffff00 60%);
}

#lp #sec03-1 .text01 span.pt{
	font-size: 32px;
	padding-top: 10px;
	display: inline-block;
	background-image: none;
}

#lp #sec03-2{
	margin-bottom: 10px;
	position: relative;
}

#lp #sec03-2 .step{
	margin-bottom: 30px;
	text-align: left;
}

#lp #sec03-2 h3{
	margin: 0 0 20px 0;
	font-size: 32px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
	background: none;
}

#lp #sec03-2 .txtClm p{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
}

#lp #sec03-2 .imgClm img{
	width: 540px;
	height: auto;
}

#lp #sec03-2 .step01{
	margin-bottom: 60px;
	position: relative;
	overflow: hidden;
}

#lp #sec03-2 .step01 .imgClm{
	width: 540px;
	float: left;
}

#lp #sec03-2 .step01 .txtClm{
	width: 580px;
	margin-right: 50px;
	float: right;
}

#lp #sec03-2 .step01 .txtClm p.caption{
	font-size: 12px;
	font-weight: 500;
	line-height: 1.6;
}

#lp #sec03-2 .step02{
	margin-bottom: 60px;
	position: relative;
	overflow: hidden;
}

#lp #sec03-2 .step02 .imgClm{
	width: 540px;
	float: right;
}

#lp #sec03-2 .step02 .txtClm{
	width: 585px;
	margin-left: 50px;
	float: left;
}

#lp #sec03-2 .step02 .txtClm p.caption{
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6;
}

#lp #sec03-2 .step02 .txtClm p.caption a{
	color: #000;
	text-decoration: underline;
}

#lp #sec03-2 .step02 .txtClm p.caption a::before {
	content:  '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #bf3724;
	display:  inline-block;
	vertical-align:  middle;
	position:  relative;
	top: -1px;
	margin-right: 7px;
}

#lp .sec04{
	width: 100%;
	height: 280px;
	margin-bottom: 70px;
	background-color: #cc0000;
	overflow: hidden;
	position: relative;
}

#lp .sec04 .circle{
	width: 195px;
	margin: 45px 55px 0 50px;
	float: left;
}

#lp .sec04 .txtClm{
	width: 480px;
	margin-top: 50px;
	color: #fff;
	float: left;
}

#lp .sec04 .txtClm .text01{
	font-size: 32px;
	margin-bottom: 15px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
}

#lp .sec04 .txtClm .text02{
	margin: 0;
	font-size: 24px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
}

#lp .sec04 .txtClm .text02 strong{
	font-family: 'Montserrat', sans-serif;
	font-size: 60px;
	padding: 0 10px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
}

#lp .sec04 .btn{
	width: 305px;
	margin: 60px 50px 0 0;
	float: right;
}

#lp .sec04 .btn a:hover img{
	text-decoration: none;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#lp .sec04 .btnSP{
	display: none;
}

#lp #sec05{
	margin-bottom: 80px;
	position: relative;
}

#lp #sec05 h2{
	font-size: 45px;
	font-weight: 900;
	line-height: 1.8;
	margin-bottom: 50px;
	text-align: center;
}

#lp #sec05 ul{
	width: 100%;
	overflow: hidden;
	position: relative;
}

#lp #sec05 ul li{
	width: 50%;
	float: left;
	position: relative;
}

#lp #sec05 ul li img{
	width: 100%;
	height: auto;
	position: absolute;
}

#lp #sec05 ul li p{
	font-size: 32px;
	font-weight: 900;
	line-height: 1.6;
	margin: 0 0 0 50px;
	color: #fff;
	position: relative;
}

#lp #sec05 ul li p span{
	padding: 0 20px;
	background-color: #cc0000;
}

#lp #sec05 ul li p.first{
	font-size: 32px;
	font-weight: 900;
	margin: 220px 0 15px 50px;
	color: #fff;
	position: relative;
}

#lp .sec06{
	width: 100%;
	height: 355px;
	margin-bottom: 0px;
	background-color: #cc0000;
	overflow: hidden;
	position: relative;
}

#lp .sec06 .txtClm{
	width: 470px;
	margin: 60px 0 0 50px;
	color: #fff;
	float: left;
}

#lp .sec06 .txtClm .text01{
	width: 345px;
	font-size: 18px;
	margin-bottom: 15px;
	padding: 13px 0;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
	color: #cc0000;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
}

#lp .sec06 .txtClm .text02{
	font-size: 32px;
	margin-bottom: 15px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
}

#lp .sec06 .txtClm .text03{
	margin: 0;
	font-size: 24px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
}

#lp .sec06 .txtClm .text03 strong{
	font-family: 'Montserrat', sans-serif;
	font-size: 60px;
	padding: 0 10px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
}

#lp .sec06 .contact{
	width: 623px;
	margin: 60px 50px 0 0 ;
	float: right;
}

#lp #sec07{
	width: 100%;
	padding: 55px 0;
	background-color: #eee;
	overflow: hidden;
	position: relative;
}

#lp #sec07 h2{
	font-size: 42px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 50px 0;
	padding: 0;
	text-align: center;
}

#lp #sec07 ul{
	margin: 0 50px 40px 50px;
	overflow: hidden;
}

#lp #sec07 ul li{
	float: left;
}

#lp #sec07 ul li .number{
	font-size: 32px;
	margin: 0;
	padding: 0;
	font-weight: 900;
	line-height: 1.0;
	color: #d2d2d2;
}

#lp #sec07 ul li .square{
	width: 165px;
	height: 145px;
	margin-top: -3px;
	padding: 20px 12px 15px 12px;
	border: 2px solid #d2d2d2;
	background-color: #fff;
}

#lp #sec07 ul li .square h3{
	font-size: 17px;
	margin: 0;
	padding: 0;
	font-weight: 900;
	line-height: 1.0;
	text-align: center;
	background: none;
}

#lp #sec07 ul li .square h3.last{
	padding-top: 55px;
}

#lp #sec07 ul li .square hr{
	display: block;
	width: 13px;
	height: 2px;
	border: none;
	border-bottom: solid 2px #000;
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: center;
}

#lp #sec07 ul li .square p{
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-weight: 700;
	line-height: 1.5;
}

#lp #sec07 ul li.triangle::before {
	content:  '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 0 9px 13px;
	border-color: transparent transparent transparent #959595;
	display:  inline-block;
	vertical-align:  middle;
	position:  relative;
	top: 95px;
	margin: 10px;
}

#lp #sec07 p.caption{
	width: 1100px;
	margin:  0 auto;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.8;
}

#lp #sec08{
	width: 100%;
	padding: 55px 0;
	background-color: #fff;
	overflow: hidden;
	position: relative;
}

#lp #sec08 h2{
	font-size: 42px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 50px 0;
	padding: 0;
	text-align: center;
}

#lp #sec08 table{
	border: none;
	border-top: 6px solid #eee;
	border-left: 6px solid #eee;
	margin: 0 50px 20px 50px;
	padding: 0;
	overflow: hidden;
}

#lp #sec08 table td{
	width: 50%;
	padding: 40px 20px 40px 30px;
	border: none;
	border-right: 6px solid #eee;
	border-bottom: 6px solid #eee;
	background-color: #fff;
	vertical-align: top;
}

#lp #sec08 table td dl dt{
	font-size: 20px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #cc0000;
	font-weight: 900;
	line-height: 1.0;
}

#lp #sec08 table td dl dt::before{
	content: "Q";
	padding-right: 20px;
}

#lp #sec08 table td dl dd{
	font-size: 16px;
	margin: 0 0 0 40px;
	padding: 0;
	line-height: 1.6;
}

#lp #sec08 table td dl dd::before{
	content: "A";
	font-size: 20px;
	padding-right: 20px;
	color: #cc0000;
	font-weight: 900;
	line-height: 1.0;
}

#lp #sec08 table td dl dd span{
	font-size: 12px;
}

#lp #sec09{
	width: 100%;
	padding: 55px 0;
	background-color: #eee;
	overflow: hidden;
	position: relative;
}

#lp #sec09 h2{
	font-size: 42px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 50px 0;
	padding: 0;
	text-align: center;
}

#lp #sec09 h3{
	font-size: 28px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 25px 0;
	padding: 0;
	text-align: center;
	background: none;
}

#lp #sec09 .box01{
	width: 422px;
	margin-left: 50px;
	float: left;
}

#lp #sec09 .box02{
	width: 422px;
	margin-right: 30px;
	float: right;
}

#lp #sec09 dl{
	width: 400px;
	height: 246px;
	font-size: 20px;
	margin: 0 0 15px 0;
	padding: 40px 30px; 
	border: 4px solid #bfbfbf;
	background-color: #fff;
}

#lp #sec09 dl dt{
	font-size: 22px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 20px 0;
	padding: 0;
}

#lp #sec09 dl dd{
	font-size: 17px;
	font-weight: 600;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

#lp #sec10{
	margin: 55px auto;
	position: relative;
}

#lp #sec10 h2{
	font-size: 42px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 80px 0;
	padding: 0;
	text-align: center;
}

#lp #sec10 ul{
	overflow: hidden;
}

#lp #sec10 ul li{
	width: 320px;
	margin: 0 20px 0 50px;
	float: left;
}

#lp #sec10 ul li:last-child{
	margin: 0 0 0 50px;
	float: left;
}

#lp #sec10 ul li .pic{
	width: 320px;
	margin-bottom: 20px;
}

#lp #sec10 ul li .pic img{
	width: 320px;
	height: auto;
}

#lp #sec10 ul li h3{
	margin: 0;
	font-size: 20px;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
	background: none;
}

#lp #sec11{
	width: 100%;
	padding: 0;
	overflow: hidden;
	position: relative;
}

#lp #sec11 h2{
	font-size: 42px;
	font-weight: 900;
	line-height: 1.4;
	margin: 0;
	padding: 55px 0;
	background-color: #eee;
	text-align: center;
} 

#lp #sec11 h3{
	font-size: 30px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 25px 0;
	padding: 0;
	background: none;
}

#lp #sec11 h4{
	font-size: 18px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: -0.01em;
	margin: 0 0 25px 0;
	padding: 0;
	color: #000;
	background: none;
	border: none;
}

#lp #sec11 li{
	font-size: 18px;
	margin-left: 1em;
	text-indent: -1em;
	letter-spacing: -0.01em;
}

#lp #sec11 li::before{
	content: "・"
}

#lp #sec11 p{
	font-size: 18px;
}

#lp #sec11 p span{
	color: #cc0000;
}

#lp #sec11 .caption{
	font-size: 12px;
}

#lp #sec11 .box01{
	width: 530px;
	margin-left: 50px;
	padding: 35px 20px 25px 0;
	float: left;
	border-right: 1px solid #eee;
}

#lp #sec11 .box02{
	width: 510px;
	margin-left: 40px;
	padding: 35px 0 25px 0;
	float: left;
}

#lp #sec12{
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 90px 0;
	overflow: hidden;
	position: relative;
}

#lp #sec12 .contact{
	width: 607px;
	margin: 0 auto;
	text-align: center;
}

#lp #sec12 .contact h2{
	font-size: 26px;
	font-weight: 900;
	line-height: 1.4;
	margin: 0 0 25px 0;
	padding: 0;
	text-align: center;
}

#lp #sec12 .contact h2 a{
	text-decoration: underline;
	color: #cc0000;
}

#lp #sec12 .contact h2 a:hover{
	color: #cc0000;
	text-decoration: none;
}